

/*** Reset ***/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section, summary {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

html, body {
	width: 100%;
	height: 100%;
}

ol, ul { list-style: none; }

a img { border:none; }

aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }


/*** Layout ***/
h1 {
	font-family: 'Neuton', serif;
	font-size: 30px;
	font-weight: bold;
	color: #c21a00;
	text-shadow: 1px 1px #000;
}

body {
	font-family: 'Verdana';
	font-size: 12px;
}


/*** Header ***/
body header { 
	width: 100%;
	height:110px;
	z-index:2;
	position:relative;
}

	#divider {
		display: table;
		table-layout: fixed;
	}

	#logo {
		width: 145px;
		height: 110px;
		margin-right: 3px;
	}

	#mainmenu {
		display:table-cell;
		width: 100%;
		padding-left: 15px;
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
		background: linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	}

	#mainmenu ul {
		width: 760px;
	}

	#mainmenu ul li {
		float: left;
		line-height: 110px;
	}

	#mainmenu ul li a {
		font: 21px serif;
		text-decoration: none;
		color: #313131;
		padding: 45px 15px 45px 15px;
		
		transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;    /* FF3.7+ */
		-o-transition: all 0.2s ease-out;      /* Opera 10.5 */
		-webkit-transition: all 0.2s ease-out; /* Saf3.2+, Chrome */
	}

	#mainmenu ul li a:hover {
		background: #FFF;
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
		-ms-transform: scale(1.2);
	}
	
	#like { 
			margin-top: 46px;
	}


/*** Content ***/
#content {
	height:100%;
	min-height:100%;
	display:table;
	border:0px;
	padding:0px;
	margin:0px;
	margin-top:-188px;
	width:100%;
}

#centered {
	z-index:1;
	position:relative;
	vertical-align:middle;
	display:table-cell;
	padding-top:188px;
}


/*** Footer ***/
body footer {
	width: 100%;
	height:78px;
	z-index:3;
	position:relative;
}

body footer #left { position:absolute; top: 0; left: 0; height:78px; background:#FFF; }
body footer #left p { font:10px helvetica, Arial, sans-serif; color:#B8B8B8; padding-left:10px; }
body footer #left a { color: #666; }
body footer #right { position:absolute; top: 0; right: 0; width: 80px; height: 78px; background: #FFF; }
body footer #right img { position: absolute; top: 16px; left: 18px; }